Subject: Re: [NEXTEL-1] FCC Issues Narrowband Mandate Below 512 MHz

From: [email-masked]
Date: Thu, 27 Feb 2003 00:00:07 EST

In a message dated 2/26/2003 9:37:53 PM Eastern Standard Time, 
[email-masked] writes:

> Weird center frequencies are frowned upon from an 
> administrative point of view because they made coordination more 
> difficult.

Actually, the Refarming Report & Order specifically permits this.  However, 
you're certainly right that it does tend to flumoux some of the licensing 
people.

Alan T.